<ion-header [translucent]="true">
  <ion-toolbar>
    <ion-title>
      TEST Gitlab CI/CD
    </ion-title>
  </ion-toolbar>
</ion-header> 
<ion-content [fullscreen]="true"> 
  <div id="container">
    <strong>Dong Junsong</strong>
    <p>Gitlab CI + Docker + SonarCloud + Firebase + ionic  TEST </p>
  </div>
 
</ion-content>
